.transparent{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+51,000000+100&0.65+14,0+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 14%, rgba(0,0,0,0.37) 51%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 14%,rgba(0,0,0,0.37) 51%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 14%,rgba(0,0,0,0.37) 51%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.text-big {
    font-size: 16px;
}

.nav > li > a {
    padding: 10px 10px;
}    

.main-img
{
   /* margin-top: -32px; */
    width: 100%;
}


.main-content {
  /*  background-color: #313131; */
    background-color: #000000;
    box-shadow: 10px 10px 50px #2a2a2a;
    min-height: 850px;
    padding-bottom: 80px;
    padding-left: 25px;
    padding-top: 0;
    margin-top: -160px;
}



/* footer */

.footer-content
{
    line-height: 35px;
}

.footer-nav
{
    list-style: none;
    display: inline;
    padding: 0px;
}

.footer-nav > li > a {
    padding-bottom: 0px;
    padding-top: 0px;
    line-height: inherit;
    color: #fff;

}

.cfooter
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+9,000000+50&0+0,0.65+85 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.07) 9%, rgba(0,0,0,0.38) 50%, rgba(0,0,0,0.65) 85%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 9%,rgba(0,0,0,0.38) 50%,rgba(0,0,0,0.65) 85%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 9%,rgba(0,0,0,0.38) 50%,rgba(0,0,0,0.65) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

/********* Simple Theme */

.body-simple
{
    background-color: #000000;
    background-image: none;
}

.main-content-bayern
{
    opacity: 0.85;
    box-shadow: 10px 10px 50px #886635;
    border: 1px solid #a48456;
}


/********* Wood Theme */

.body-wood
{
    background-image: url("../images/wood-dark-full.jpg");
}

.main-content-bayern
{
    opacity: 0.85;
    box-shadow: 10px 10px 50px #886635;
    border: 1px solid #a48456;
}

.nav-blue
{
    background-image: none;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+100&1+0,0+100;Blue+to+Transparent */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#03020a+1,030313+100&1+2,0+100 */
    background: -moz-linear-gradient(top, #5ab8db 1%, #2baee0 2%, rgba(3,3,19,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(3,2,10,1) 1%,rgba(3,2,10,1) 2%,rgba(3,3,19,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(3,2,10,1) 1%,rgba(3,2,10,1) 2%,rgba(3,3,19,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03020a', endColorstr='#00030313',GradientType=0 ); /* IE6-9 */
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  /*  background-color: rgba(0, 0, 0, 0); */
   /* color: #5ab8db; */
}


/** ELEMENTS FOR PLUGIN */

.conf-img-holder
{
    height: auto; /* mybe to 160px */
}


/** custom menu style for mobile */



@media only screen and (max-device-width: 768px) {
    .footer-content {
        line-height: 10px;
    }

    .footer-content .content-holder {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .footer-nav li{
        display: inline-block;
    }

    .footer-nav li a{
        padding-left: 8px;
        padding-right: 8px;
        font-size: 13px;
    }
    
}

@media only screen and (min-device-width: 768px) and (max-device-width: 992px)  {
   .nav > li > a
   {
       padding-left: 6px;
       padding-right: 6px;
   }
    .nav
    {
        font-size: 13px;
    }

}

.facebook-holder
{
    margin-top: -23px;
}


/******* config settings */


@media only screen and (max-device-width: 768px) {
    .img-caps-first
    {
        width: 56px;
    }
    .img-shell
    {
        width: 289px;
    }
    .img-caps-last
    {
        width: 36px;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 992px)  {
    .img-caps-first
    {
        width: 102px;
    }
    .img-shell
    {
        width: 520px;
    }
    .img-caps-last
    {
        width: 63px;
    }

}

label
{
    letter-spacing: 1pt;
}

input, button, select, textarea {
    color: #000000;

}

.form-control {

}

.popover-title {
    color: #000000;
}

.popover-content {
    color: #000000;
}

.popover
{
    max-width: 420px;
    width: 400px;
    padding-bottom: 13px;
}

/* File Style */
input[type="file"] {
    color: #ffffff;
}

/* Custom form size */
input[type="text"].wpcf7-form-control , 
input[type="email"].wpcf7-form-control, 
.tnp-field-firstname input, 
.tnp-field-surname input, 
.tnp-field-email input,
.newsletter select
{
    width: 50%;
    background-color: #676767;
    border: 0 none;
    border-radius: 0;
    box-shadow: 3px -3px 3px #3f3f3f;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    padding: 4px 6px;
    vertical-align: middle;
    letter-spacing: 1px;
}

textarea.wpcf7-form-control
{
    width: 50%;
    background-color: #676767;
    border: 0 none;
    border-radius: 0;
    box-shadow: 3px -3px 3px #3f3f3f;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    padding: 4px 6px;
    vertical-align: middle;
    letter-spacing: 1px;
}

.wpcf7-submit, .tnp-field-button input {
    background: #cc0000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    margin-right: 10px;
    overflow: hidden;
    padding: 10px 18px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
}

#tnp-privacy {
    float: left;
}



input[type="text"].wpcf7-form-control:hover,  input[type="text"].wpcf7-form-control:active, input[type="text"].wpcf7-form-control:focus, input[type="email"].wpcf7-form-control:hover,  input[type="email"].wpcf7-form-control:active, input[type="email"].wpcf7-form-control:focus
{
    background-color: #545454;
    color: #ffffff;
}


input::-webkit-input-placeholder {
    color: #cccccc;
}
input:focus::-webkit-input-placeholder, input:hover::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder, textarea:hover::-webkit-input-placeholder  {
    color: #ffffff;
}

/* Firefox < 19 */
input:-moz-placeholder,
.pe-form-style:-moz-placeholder{
    color: #cccccc;
}
input:focus:-moz-placeholder, input:hover:-moz-placeholder,
textarea:focus:-moz-placeholder, textarea:hover:-moz-placeholder,
.pe-form-style:focus:-moz-placeholder, .pe-form-style:hover:-moz-placeholder{
    color: #ffffff;
    opacity: 1;
}

/* Firefox > 19 */
input::-moz-placeholder,
.pe-form-style::-moz-placeholder{
    color: #cccccc;
}
input:focus::-moz-placeholder, input:hover::-moz-placeholder,
textarea:focus::-moz-placeholder, textarea:hover::-moz-placeholder,
.pe-form-style:focus::-moz-placeholder, .pe-form-style:hover::-moz-placeholder{
    color: #ffffff;
    opacity: 1;
}

/* Internet Explorer 10 */
input:-ms-input-placeholder {
    color: #cccccc;
}
input:focus:-ms-input-placeholder, input:hover:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder, textarea:hover:-ms-input-placeholder,
.pe-form-style:focus:-ms-input-placeholder , .pe-form-style:hover:-ms-input-placeholder, {
    color: #ffffff;
    opacity: 1;
}

.input-holder {
    float: left;
    margin: 5px 0;
    position: relative;
    width: 100%;
    margin-bottom: 12px;
}

.required-color {
    background: #cc0000 none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    font-size: 15px;
    padding-top: 13px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 15px;
    right: calc(50%);
}


/* Event Shortcode */

.event-title {
    color: #ffffff;
    font-family: FiraSansBold;
    font-size: 25px;
    letter-spacing: 1px;
}
.event-date
{
    font-family: "FiraSansLight";
    color: #cccccc;
    padding-left: 17px;

}

.panel-pe > .panel-heading {
    background-color: #333333;
    border-color: #333333;
    color: #cccccc;
}

.panel-title a:hover
{
    color: #ffffff;
    text-decoration: none;
}

.panel {
    background-color: #313131;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

/* pe form style */

/* Custom form size */
input[type="text"].pe-form-style , input[type="email"].pe-form-style , .pe-form-style
{
    background-color: #313131;
    border: 0 none;
    border-radius: 0;
   /* box-shadow: 3px -3px 3px #3f3f3f;*/
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    padding: 4px 6px;
    vertical-align: middle;
    letter-spacing: 1px;
}

.form-control:focus {
    border-color: #cc0000;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(204, 00, 00, 0.6);
    outline: 0 none;
}

button.pe-form-style , input[type="submit"].pe-form-style
{
    background: #cc0000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    margin-right: 10px;
    overflow: hidden;
    padding: 0px 18px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    margin-bottom: 12px;
}

/*
.pe-form-style>option:hover
{
    color: #cc0000;
    background-color: #cc0000;
    cursor: pointer;
}
*/

/* configurator */

.extra-holder
{
    margin-top: 27px
}


/* some extra Styles */

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #cc3333;
}


.parallax-mirror
{
   /* background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0) 79%, #2b2527 97%, #2b2527 99%) repeat scroll 0 0;
   */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+94,000000+100&0+90,0.65+100 
linear-gradient(to bottom, rgba(0,0,0,0) 65%,rgba(0,0,0,0.50) 78%,rgba(0,0,0,0.60) 80%,rgba(0,0,0,01) 83%)*/
background: -moz-linear-gradient(top, rgba(0,0,0,0) 90%, rgba(0,0,0,0.26) 94%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 90%,rgba(0,0,0,0.26) 94%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 90%,rgba(0,0,0,0.26) 94%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}


.lever-holder
{
    margin: 30px;
}

.center-img
{
    margin: 0 auto;
    display: block;
}


h4
{
    margin-top: 20px !important;
}

option
{
    background-color: #313131;
}

.navbar-brand img {
    width: 255px;
}

@media only screen and (max-width: 767px) {
    .navbar-brand img {
    width: 120px !important;
    }
    .navbar-collapse
    {
        background-color: #000;
    }
}

.popover-content {
    font-size: 14px;
    }


@media only screen and (max-width: 767px) {
    .ms-slide-info {
    	position: unset !important;
    	width: auto !important;
    	right: 0px !important; 
	}



}


@media (max-width: 1200px) {
	.navbar {
		background-color: #000;
		opacity: 0.9;

	}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-fixed-top .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-fixed-top .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .mobile-logo {
        display: block !important;
    }

    .de-logo {
        display: none !important;
    }

    body .parallax-window {
    	min-height: 300px;
	}

}

.conf-img-holder img
{
	max-width: 100%;
	height: auto;

}


@media (min-width: 1200px) {
    #top_menu {
    display: flex !important;
    justify-content: center;
    flex-wrap: wrap;
}
}


/* Social- Icons */

.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 29px;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  padding-right: 27px;
  margin-bottom: 1px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;

  background-color: #e63236; 

}

.icon-bar a:hover {
    background-color: #000000;
}

.icon-bar .guarantee img {
    width: 20px;
}


button.navbar-toggle .icon-bar {
    position: unset;
    top: unset; 
}





    